/*
	Site Name: 
	Description: base setting
	Version:
	Author:
*/

/*
===== fonts ===========================================

1:caption
2: text
3: font-decoration

=====================================================
*/


/*@===== 1:caption=================================*/


.caption16px   { font-size: 16px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial }
.caption14px   { font-size: 14px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial }
.caption12px   { font-size: 12px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial }
.caption10px   { font-size: 10px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial }


.subtitle16px    { font-size: 16px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; margin: 0; padding-top: 0; padding-bottom: 26px }
.subtitle14px    { font-size: 14px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; margin: 0; padding-top: 0; padding-bottom: 24px }
.subtitle12px    { font-size: 12px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; margin: 0; padding-top: 0; padding-bottom: 24px }
.subtitle10px    { font-size: 10px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; margin: 0; padding-top: 0; padding-bottom: 24px }

/*@===== 2:text=================================*/

.font10 {
	font-family:  "lr oSVbN","Osaka","qMmpS Pro W3","sans-serif","arial";
	color:#555555;
	font-size: 10px;
line-height: 16px;
}

.font12  { color: #555555; font-size: 12px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; line-height: 22px }


.font14  { color: #555555; font-size: 14px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; line-height: 26px }


.font16  { color: #555555; font-size: 16px; font-family: "lr oSVbN", Osaka, "qMmpS Pro W3", sans-serif, arial; line-height: 30px }